Subject: RE: Marika - Gaming Training
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 12 Nov 2020 18:39:35 +0000

Hi Pritish,

Thank you for informing.
Please align with Josephine, any decision you make will be fine for me.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: Thursday, November 12, 2020 4:57 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>
Subject: Marika - Gaming Training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Unfortunately, I was unable to train Marika today in Gaming due to no spare time in my schedule. However, I will train her tomorrow and make sure it is completed.

For that reason, I would have to come 2 hours early as she does APAC shift. I have agreed with Josephine so that she can take care of any tech issues and RMA + queue in my absence for 2 hours.

I will try to make sure I complete the work before my shift ends however, just in case if anything is pending Josephine could pick up or I could check it on Sunday when I come in the shift.

Regards,
Pritish Nandi